@charset "utf-8";

/* contentsWrap */
.contentsWrap {
	padding: 0 0 var(--35px);
	margin-top: var(--20px);
	font-size: var(--14px);
	line-height: 1.7;
}
.contentsWrap + .contentsWrap {
	margin-top: 0;
}
.contentsWrap h3 {
	padding-bottom: var(--6px);
	margin-bottom: var(--15px);
	font-size: var(--18px);
	font-weight: 600;
	line-height: 1.5;
	border-bottom: 1px solid var(--baseColor);
}
.contentsWrap h3 + .pic {
	margin-top: var(--20px);
}
.contentsWrap h4 {
	background: #f2f2f2;
	border-top: 1px solid var(--grayBorderColor);
	font-weight: 600;
	line-height: 1.5;
	padding: var(--6px) var(--10px) var(--7px);
	margin-bottom: var(--15px);
}
.contentsWrap .txt + .txt,
.contentsWrap ul + .txt {
	margin-top: var(--10px);
}
.contentsWrap .pic + .txt {
	margin-top: var(--15px);
}
.contentsWrap .txt + .txtLink {
	margin-top: var(--2px);
}
.contentsWrap .note {
	font-size: var(--12px);
}
.contentsWrap ul.note {
	margin-top: var(--12px);
}
.contentsWrap ul.indent li,
.contentsWrap dl.indent dd {
	text-indent: -1em;
	padding-left: 1em;
}
.contentsWrap sup {
	font-size: var(--10px);
	line-height: 1;
	position: relative;
	top: var(--1px);
}
.contentsWrap .numberList {
	margin-top: var(--15px);
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 1.5em;
}
.contentsWrap .numberList li::marker {
	font-weight: bold;
}
.contentsWrap .numberList li + li {
	margin-top: var(--10px);
}
.contentsWrap .numberList ul {
	margin-top: var(--5px);
}
.contentsWrap .numberList ul li + li {
	margin-top: 0;
}

/* タブ */
.contentsWrap .tab {
	margin-top: var(--25px);
}
.contentsWrap div[role="tablist"] {
	display: flex;
}
.contentsWrap button[role="tab"] {
	width: 50%;
	line-height: 1.5;
	font-weight: 600;
	padding: var(--8px) 0;
	border-bottom: 2px solid var(--baseColor);
}
.contentsWrap button[role="tab"][aria-selected="false"] {
	border-bottom: 2px solid #c5c5c5;
	color: #666;
}
.contentsWrap .tab .tabInner {
	padding-top: var(--25px);
}
.contentsWrap table {
	width: 100%;
	border-bottom: 1px solid var(--grayBorderColor);
}
.contentsWrap table th,
.contentsWrap table td {
	display: block;
	width: 100%;
	font-size: var(--13px);
	font-weight: 400;
	line-height: 1.5;
	text-align: left;
}
.contentsWrap table th {
	padding: var(--7px) var(--10px) var(--8px);
	background: #f2f2f2;
	border-top: 1px solid var(--grayBorderColor);
}
.contentsWrap table td {
	padding: var(--10px) var(--10px) var(--13px);
}
.contentsWrap table .txt + .txt {
	margin-top: var(--8px);
}

/* overview */
.overview .scaleWrap,
.overview .constructionWrap {
	display: flex;
	flex-wrap: wrap;
}
.overview .scaleWrap dd::before,
.overview .constructionWrap dd::before {
	content: "／";
}
.overview .scaleWrap dt {
	width: 4.25em;
}
.overview .scaleWrap dd {
	width: calc(100% - 4.25em);
	text-indent: -1em;
	padding-left: 1em;
}
.overview .constructionWrap dt {
	width: 2.25em;
}
.overview .constructionWrap dd {
	width: calc(100% - 2.25em);
	text-indent: -1em;
	padding-left: 1em;
}

/* moreBtn*/
.contentsWrap .moreBtn {
	margin-top: var(--20px);
	width: 76.119403%;
}
.contentsWrap .moreBtn a {
	font-size: var(--13px);
	line-height: 1.4;
	padding: var(--8px) var(--28px) var(--9px);
}
.contentsWrap .moreBtn a::after {
	width: var(--15px);
	height: var(--15px);
	top: calc(50% - var(--4px));
	right: var(--12px);
}
.contentsWrap .moreBtn.btnBlank a::after {
	width: var(--13px);
	height: var(--13px);
	top: calc(50% - var(--1px));
	top: 50%;
	right: var(--12px);
}

/* bnrWrap */
.bnrWrap {
	padding-top: var(--15px);
}
.bnrWrap .bnrImg {
	text-align: center;
}
.bnrWrap .bnrImg a {
	display: inline-block;
}